Subject: New Reply Received - Order No -4704604103/Wrong size/Request for the Replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 18:14:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order No -4704604103/Wrong size/Request for the Replacement  Ticket comment <div dir="auto"><div>Dear Center point ,<div dir="auto"><br></div>
<div dir="auto">Re,</div>
<div dir="auto"><br></div>
<div dir="auto">The reference to above mention subject I found difficulty to get credit note and also please note that still it is not credited in my account for the amount of  that I have return the goods.</div>
<div dir="auto"><br></div>
<div dir="auto">So kindly credited the amount with following details,</div>
<div dir="auto"><br></div>
<div dir="auto">Rahat qa</div>
<div dir="auto"><br></div>
<div dir="auto">Email address- <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto"><br></div>
<div dir="auto">Your immediate concern in this regard is highly appreciated.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Rahat Hussain</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Dec 2022, 15:41 Mrh Mrh, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">The reference above mention kindly advice how do I collect the credit note since my returns were collected by center point team by yesterday.<div dir="auto"><br></div>
<div dir="auto">Your immediate concern and action in this regard is highly appreciated. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Rahat Hussain</div>
<div dir="auto">Mobile -51077386</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 9 Dec 2022, 06:19 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5424833</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Badri . : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi mohammad,<br><br>Thank you for shopping with us.<br><br>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. However, a return and refund can be processed.</div>
<div dir="ltr">
<br>As per the system, we can see that a return request raised on  12/7/22 7:20 AM. We would like to inform you that our courier team will contact you within 3-5 business days and your product will take 3-5 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to issue your refund. Once the refund is processed the amount you paid will be refunded back to my credit wallet .<br><br>You will be notified once the refund is processed from our end.<br><br>We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424833